name: Block Display Variant Test
type: module
description: 'Testing infrastructure for CTools block display variants.'
package: Testing
# version: 3.x
dependencies:
  - ctools:ctools

# Information added by Drupal.org packaging script on 2023-05-17
version: '8.x-3.14'
project: 'ctools'
datestamp: 1684299796
